SCRIV COLLECT(1)

NAME
scriv-collect - Collect and combine fragments into the...

SYNOPSIS
scriv collect [OPTIONS]

DESCRIPTION

Collect and combine fragments into the changelog.

OPTIONS

--add / --no-add

--edit / --no-edit
    Open the changelog file in your text editor.

--title TEXT
    The title text to use for this entry.

--keep
    Keep the fragment files that are collected.

--version TEXT
    The version name to use for this entry.

-v, --verbosity LVL
    Either CRITICAL, ERROR, WARNING, INFO or DEBUG

--config FILE
    Use a custom config file.